* {
	margin: 0;
	padding: 0;
}

html {
	font-size: 16px; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: 16px;
	-ms-text-size-adjust: 16px; 
	height: 100%;
}

body {
	background-color: #000;
	width: 960px;
	margin: auto;
	height: 100%;
	
}

img {
	max-width: none;
	padding: 10px;
}

p {
	color: #fff;
}

div {
	display: block;
}

header {
	background-color: #000;
	/*position: fixed;*/
	z-index: 5;
	/*height: auto;*/
	margin-top: -10px;
}

nav img {
	padding: 0;
}

h3 {
	color: #fff;
	font-size: 1em;
	padding: 0;
	margin: 0;
	text-decoration: underline;
}

#logo {
	padding-top: 1em;
	top: 0;
	z-index: 5;
}

header img {
	display: block;
	padding: 0;
	margin: 0;

}

blockquote {
	color: #fff;
}

.addlPhotos {
	padding-bottom: 50px;
}

.addlPhotos img {
	padding: 10px 15px 0 0;
}

.linksphoto {
	position: relative;
	top: -120px;
	left: 50px;
}

.parkedpagecopy {
	margin-top: 200px;
}


h1 {
	color: #fff;
	font-size: 1.35em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 1.05em;
}

h2 {
	font-style: oblique;
	font-size: 1.15em;
	color: #fff;
	margin: 0;
	padding-bottom: 5px;
}
iframe {
	position: relative;
	width: 700px;
	height: 800px;
	top: -20px;
	left: 40px;

}


td {
	text-align: right;
}

form {
	padding-bottom: 30px;
}


label {
	color: #fff;
	font-size: 1em;
	margin-top: 5px;
}

legend {
	padding: 0;
	border: none;
	margin: 0;
}


fieldset {
	border: none;	
	text-align: right;
}

a:link, a:visited {
	color: #f2bf42;
	font-weight: bold;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

#wrapper {
	overflow: visible;
	z-index: -1;
	min-height: 100%;
}

/*#links-list {
	margin: auto;
	left: -50px;
}*/

#links-list ul{
	list-style-type: none;
	line-height: 1.2em;
	color: #fff;
	margin-top: -10px;
	padding: 0;
}

#links-list-col2 {
	position: relative;
	left: 230px;
	top: -180px;
}

.imgcontainer {
	padding: 10px 10px;
	display: inline-block;
	vertical-align:top;


}

.caption {
	font-style: normal;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #fff;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
	width: 140px;
}

.caption-last {
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .83em;
	color: #fff;
	padding: 3px;
	margin: 0;
	text-align: center;

}

#container {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#left-column {
	/*position: ;*/
	/*margin-top: 200px;*/
	/*overflow: auto;*/
	/*height: auto;*/
	/*margin: auto;*/
	padding-left: 50px;

}

#left-column img {
	margin:0;
	padding: 0;
}


#main-nav {
	line-height: 3em;
	z-index: 5;
	background:#000  
	top: 250px;
}

#main-nav ul {
	font-family: 'Special Elite', Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 10px 0 15px 0;
	padding:0;
	overflow: hidden;
	background: black;
}

#main-nav ul li {
	 display: block;
	 color: #f89bda;
    font-size: 1.65em;
    line-height: 1.1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
	 padding-top: 5px;
	 opacity: 80%;
}

#main-nav ul li a:link {
	color: #f89bda;
	text-decoration: none;
	background-color: #000;
	font-weight: normal;
	/*padding:12px 200px 8px 5px;*/
	white-space: nowrap;
}

#main-nav ul li a:visited {
	color: #f89bda;
}

#main-nav ul li a:hover {
	border-bottom: 5px dotted #54f41d;
	text-align: left;
	font-weight: normal;
}

#additional-left-content {
	display: fixed;
	top: 300px;
}



.selected {
	font-weight: bold;
	white-space: nowrap;
	color:  #f89bda;
}

.active {
	color: #000;
	background-color: #f1f0f0;
	border-bottom: 2px solid #54f41d;
	border-top: 2px solid #54f41d;
}


.clearfloats {
	clear: both;
}



#intro {
	position: relative;
	margin: auto;
	left: 25px;
	text-align:left;
	font-size: 1em;
	width: 600px;
}


#intro h1 {
	position: relative;
	margin: auto;
	padding-bottom: 20px;
}

.indexhead {
	left: -150px;
	

}

.linkshead {
	left: -100px;
	
}



#maincontent {
	position: relative;
	top: -550px;
	width: 700px;
	height: 800px;
	text-align:left;
	margin-left: 200px;
	
}

.maincontent-test-reflex {
	margin-top: -75px;
}

.maincontent-links {
	padding-left: 50px;
}

.maincontent img{
	margin-right: 0;
	padding-bottom: 10px;

}


iframe {
	margin-left: 100px;
	margin-top: 10px;
	width: 600px;
}

.centered {
	text-align: center;
}

 
.navbar-fixed-bottom {
	padding-top: 20px;
}

.well-small{
	
	background: #13cbd2; /* Old browsers */
background: -moz-linear-gradient(top, #13cbd2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13cbd2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #13cbd2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #13cbd2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #13cbd2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #13cbd2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13cbd2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	color: #000;
	height: 175px;
}

.indent  {
	padding-left: 35px;
}

.indent p {
	padding-left: 0;
	color: #000;
}

.indent a:link, .indent a:visited {
	color: #fa9606;
	text-shadow: 1px 1px #000;
}

.extraspace {
	padding: 20px;
}

.nudgeup {
	margin-top: -50px;
}

.test_green {
	color: #3bf373;
}

.test_blue {
	color: #50abed;
}

.test_purple {
	color: #cc66f2;
}

.test_yellow {
	color: #dee910;
}

.fb-like {
	top: 180px;
	left: -280px;

}

.booking-head {
	margin-left: -100px;
}

#booking-info {
	position: relative;
	left: 70px;
	margin: auto;
	width: 450px;
	text-align: left;
}


#credits {
	color: #54f41d;
	font-size: 11px;
	text-align: left;
	line-height: 12px;
	margin-top: 20px;
	max-width: 200px;
}

#credits a:link, #credits a:visited {
	color: #54f41d;
	font-size: 11px;
	text-align: left;
	line-height: 12px;
	margin-top: 20px;
	max-width: 200px;
}

#contact-form {
	max-width: 80%;
	position: relative;
	display: inline-block;
	top: -10.5em;
	min-width: 50%;
	margin-left: 190px;
	background: #5af6ab; /* Old browsers */
		background: -moz-linear-gradient(top, #5af6ab 0%, #78d4f8 11%, #8f9dd5 28%, #ee8cc2 45%, #ee7424 65%, #f1e705 79%, #e0eb95 92%, #e0eb95 94%, #e0eb95 96%, #e0eb95 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5af6ab), color-stop(11%,#78d4f8), color-stop(28%,#8f9dd5), color-stop(45%,#ee8cc2), color-stop(65%,#ee7424), color-stop(79%,#f1e705), color-stop(92%,#e0eb95), color-stop(94%,#e0eb95), color-stop(96%,#e0eb95), color-stop(100%,#e0eb95)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #5af6ab 0%,#78d4f8 11%,#8f9dd5 28%,#ee8cc2 45%,#ee7424 65%,#f1e705 79%,#e0eb95 92%,#e0eb95 94%,#e0eb95 96%,#e0eb95 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #5af6ab 0%,#78d4f8 11%,#8f9dd5 28%,#ee8cc2 45%,#ee7424 65%,#f1e705 79%,#e0eb95 92%,#e0eb95 94%,#e0eb95 96%,#e0eb95 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #5af6ab 0%,#78d4f8 11%,#8f9dd5 28%,#ee8cc2 45%,#ee7424 65%,#f1e705 79%,#e0eb95 92%,#e0eb95 94%,#e0eb95 96%,#e0eb95 100%); /* IE10+ */
		background: linear-gradient(to bottom, #5af6ab 0%,#78d4f8 11%,#8f9dd5 28%,#ee8cc2 45%,#ee7424 65%,#f1e705 79%,#e0eb95 92%,#e0eb95 94%,#e0eb95 96%,#e0eb95 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5af6ab', endColorstr='#e0eb95',GradientType=0 ); /* IE6-9 */
	padding-left: 50px;
	-webkit-border-radius: .5em .5em .5em .5em; 
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);*/
}

.control-label {
	text-align: left !important;
	color: #000;
	font-weight: bold;
}

.button {
	padding: 5px 20px;
	color: #f89bda;
	background-color: #000;
	border: pink;
	-webkit-border-radius: .5em .5em .5em .5em; 
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);*/
	margin-top: 20px;
}

#facebook img{
	position: relative;
	-webkit-border-radius: .5em .5em .5em .5em; 
	-moz-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin-top: 20px;
}

